:root, [data-bs-theme=light] {
  --bs-primary: #cfbba0;
  --bs-primary-rgb: 207,187,160;
  --bs-primary-text-emphasis: #534B40;
  --bs-primary-bg-subtle: #F5F1EC;
  --bs-primary-border-subtle: #ECE4D9;
  --bs-secondary: #4a3f35;
  --bs-secondary-rgb: 74,63,53;
  --bs-secondary-text-emphasis: #1E1915;
  --bs-secondary-bg-subtle: #DBD9D7;
  --bs-secondary-border-subtle: #B7B2AE;
  --bs-warning: #cfbba0;
  --bs-warning-rgb: 207,187,160;
  --bs-warning-text-emphasis: #534B40;
  --bs-warning-bg-subtle: #F5F1EC;
  --bs-warning-border-subtle: #ECE4D9;
  --bs-link-color: #cfbba0;
  --bs-link-color-rgb: 207,187,160;
  --bs-link-hover-color: rgba(207,187,160,0.67);
  --bs-link-hover-color-rgb: 207,187,160,0.67;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #cfbba0;
  --bs-btn-border-color: #cfbba0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D6C5AE;
  --bs-btn-hover-border-color: #D4C2AA;
  --bs-btn-focus-shadow-rgb: 31,28,24;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #D9C9B3;
  --bs-btn-active-border-color: #D4C2AA;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #cfbba0;
  --bs-btn-disabled-border-color: #cfbba0;
}

.btn-outline-primary {
  --bs-btn-color: #cfbba0;
  --bs-btn-border-color: #cfbba0;
  --bs-btn-focus-shadow-rgb: 207,187,160;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #cfbba0;
  --bs-btn-hover-border-color: #cfbba0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #cfbba0;
  --bs-btn-active-border-color: #cfbba0;
  --bs-btn-disabled-color: #cfbba0;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #cfbba0;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4a3f35;
  --bs-btn-border-color: #4a3f35;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3F362D;
  --bs-btn-hover-border-color: #3B322A;
  --bs-btn-focus-shadow-rgb: 228,226,225;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3B322A;
  --bs-btn-active-border-color: #382F28;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4a3f35;
  --bs-btn-disabled-border-color: #4a3f35;
}

.btn-outline-secondary {
  --bs-btn-color: #4a3f35;
  --bs-btn-border-color: #4a3f35;
  --bs-btn-focus-shadow-rgb: 74,63,53;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4a3f35;
  --bs-btn-hover-border-color: #4a3f35;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4a3f35;
  --bs-btn-active-border-color: #4a3f35;
  --bs-btn-disabled-color: #4a3f35;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4a3f35;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #cfbba0;
  --bs-btn-border-color: #cfbba0;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #D6C5AE;
  --bs-btn-hover-border-color: #D4C2AA;
  --bs-btn-focus-shadow-rgb: 31,28,24;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #D9C9B3;
  --bs-btn-active-border-color: #D4C2AA;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #cfbba0;
  --bs-btn-disabled-border-color: #cfbba0;
}

.btn-outline-warning {
  --bs-btn-color: #cfbba0;
  --bs-btn-border-color: #cfbba0;
  --bs-btn-focus-shadow-rgb: 207,187,160;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #cfbba0;
  --bs-btn-hover-border-color: #cfbba0;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #cfbba0;
  --bs-btn-active-border-color: #cfbba0;
  --bs-btn-disabled-color: #cfbba0;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #cfbba0;
}

